# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-01-13 09:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0022_websitereports'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobilespecs',
            name='gallery',
            field=models.TextField(blank=True, null=True),
        ),
    ]
